Podręcznik PHP
Poprzedni |  | Następny

# zend_update_static_property_unicodel

zend_update_static_property_unicodel -- ...

## Opis

#include <zend_API.h>

int zend_update_static_property_unicodel ( zend_class_entry* scope, char* name, int name_length, UChar* value, int value_length, magic TSRMLS_DC )

...

## Parametry

scope

  ...

name

  ...

name_length

  ...

value

  ...

value_length

  ...

TSRMLS_DC

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
zend_update_static_property_unicode | Początek rozdziału | zend_update_static_property